prompt.message = Anda hendak pasang %S (%S), untuk fitur tambahan dan capaian lebih pantas?
prompt.yes = Ya
prompt.yesAccessKey = Y
prompt.no = Tidak
prompt.noAccessKey = N
prompt.dontask = Jangan tanya lagi
prompt.dontaskAccessKey = D
prefs.integration = Penyepaduan Desktop
prefs.exceptions = Pengecualian...
prefs.enabled = Maklum pilihan penyepaduan untuk mana-mana laman sesawang
exceptionDialog.descrLabel = Laman sesawang ini tidak maklumkan sebarang pilihan penyepaduan
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Tutup
webappsGreasemonkey.installPrompt = Anda hendak pasang %S, untu fitur tambahan dan capaian lebih pantas?
webappsGreasemonkey.install = Pasang
